/*
select [name], [sid] from [syslogins] (nolock) where [name] in ('$pushkin','$lermont') order by [name]
select * from [syslogins] (nolock) where [name] in ('$pushkin','$lermont') order by [name]
*/
/*
if not exists( select * from [syslogins] (nolock) where [name] = '$pushkin' )
   create login [$pushkin] with password='qwerty'
if not exists( select * from [syslogins] (nolock) where [name] = '$lermont' )
   create login [$lermont] with password='asdfgh'
*/
